<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset = "utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0", maximum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">

	<title>Developer Portfolio | Rex Luangco</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<link href="https://fonts.googleapis.com/css?family=Berkshire+Swash" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Supermercado+One" rel="stylesheet">

</head>

<body>
<img src="me.png" class="me">
<h1>Rex Luangco</h1>
<h2>Full-Stack Web Developer</h2>
<hr>
<p class="bio"> Passion designing webpages.</p>

</body>
</html>
